
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #374

more playlist feature - usability

November 26, 2013 18:04 - hernan fiorentino

Status: Rejected Start date: November 26, 2013

Priority: Trivial Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

drag a folder create a new playlist using the folder name and the files within.

http://www.aimp.ru/files/setups/aimp_2.61.583.zip

History

#1 - November 26, 2013 18:16 - Thomas Lange

- Assignee deleted (Thomas Lange)

Which interface do you mean? GTK or Winamp Classic?

#2 - November 27, 2013 00:26 - John Lindgren

How is this different from #270?

#3 - November 27, 2013 23:58 - John Lindgren

- Category deleted (libaudgui)

- Target version deleted (3.5)

#4 - November 30, 2013 03:51 - John Lindgren

- Status changed from New to Rejected

Closing as duplicate of #270.

Powered by TCPDF (www.tcpdf.org)

May 07, 2025 1/1

http://www.aimp.ru/files/setups/aimp_2.61.583.zip
http://www.redmine.audacious-media-player.org/issues/270
http://www.redmine.audacious-media-player.org/issues/270
http://www.tcpdf.org

